Subject: [ire] Response From ICANN About Host Info

From: "liushuo@knet" <[email-masked]>
Date: Wed, 29 May 2013 09:52:34 +0800

Hi,

I have submited the same question to ICANN regarding the external and internal host isssue in escrow file, and I got the following answer:

The draft-arias-noguchi-dnrd-objects-mapping (http://tools.ietf.org/html/draft-arias-noguchi-dnrd-objects-mapping-03#section-1) supports two ways of escrowing host information: host objects and host attributes (see section 1.1 of RFC 5731 at http://tools.ietf.org/html/rfc5731). 
 
If you are escrowing using host attributes, there is no need to use host objects in the escrow deposit. If you are escrowing using host objects, both internal and external hosts must be escrowed. 
 
This serves as a resolution to your inquiry. Please submit a new comment within seven days to reopen this case. 

So I think in case of the existing host attribute in domain objects, there is no need to use host objects at all.

What do you say?

Regards,
Stuart